* {
    font-family: Arial, sans-serif;
}

img {
    width: 225px;
    height: 225px;
}
header {
    margin: 10px;
}

body {
    background-color: beige;
}

#mealplan {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 16px;
    display: block;
    font-size: 40px;
    height: 100px;
    width: 400px;
    text-decoration: none;

    background-color: beige;
    border-radius: 32px;
    transition: 0.3s;
    cursor: pointer;
}


body button:hover {
    background-color: white;
}

a {
    text-decoration: none;
}

header img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

header p,h1 {
    text-align: center;
}

header p {
    font-size: 18px;
}

.locations {
    display: flex;
    flex-direction: row;
    gap: 20px;
    margin-left: 5rem;
}

.location1, .location2, .location3 {
    text-align: center;
    width: 30%;
    border: 2px solid black;
}

.location1 p, .location2 p, .location3 p {
    text-align: center;

}

.items {
    width: 40%;
    border: 2px dotted black;
    cursor: pointer;
    transform: translateX(70%);
    transition: 0.3s;
}

.items:hover {
    background-color: black;
    color: white;
    transition: 0.3s;
}

.clicked {
    display: block;
}

.notclicked {
    display: none;
}

.sections {
    display: flex;
    justify-content: center;
    gap: 10%;

}

.left_section {
    display: block;
    width: 30%;
    height: 100%;
}

.the_tim, .the_timmy, .the_timothy, .noodle_bowl, .rice_bowl, .egg_roll, .cookie_dough, .vanilla_milkshake, .hot_dog {
    display: flex;
    justify-content: center;
    gap: 20px;
}

.right_section {
    width: 30%;
}


.the_timmy {
    display: flex;
}
.the_timothy {
    display: flex;
}

.the_tim {
    display: flex;
}